# This is a part of the Microsoft Foundation Classes C++ library.
# Copyright (C) 1992-1995 Microsoft Corporation
# All rights reserved.
#
# This source code is only intended as a supplement to the
# Microsoft Foundation Classes Reference and related
# electronic documentation provided with the library.
# See these sources for detailed information regarding the
# Microsoft Foundation Classes product.

PROJ=SCRIBBLE
OBJS=scribble.obj scribitm.obj bindtarg.obj oleobjct.obj scribvw.obj \
	ipframe.obj bindview.obj mainfrm.obj mfcbind.obj binddcmt.obj \
	binddoc.obj binditem.obj bindipfw.obj pendlg.obj print.obj \
	scribfrm.obj scribdoc.obj
USES_OLE=1
EXTRA_LIBS=uuid3.lib

!include <mfcsamps.mak>
